/* You can add global styles to this file, and also import other style files */


/* Set gray background color and 100% height */
.sidenav {
  padding-top: 20px;
  background-color: #AFAFAF;
  height: 100%;
}


/* On small screens, set height to 'auto' for sidenav and grid */
@media screen and (max-width: 767px) {
  .sidenav {
    height: auto;
    padding: 15px;
  }
  .row.content {height:auto;}
}
